Ticket #41727

Template NEWS-3.0 to S3_0

Open Date: 2021-03-11 00:50 Last Update: 2021-03-21 04:42

Reporter:
Owner:
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

NEWS-x.y file is added as part of beta2 release. The release time is when we know the full contents to fill in to that document, but I think we should bring in a template file during normal development already, to have all the plumbing to Makefiles and the like in place and tested.

Cannot be made before beta1 has been released, as the file should not be present in beta1 (there's no earlier 3.0 series release to list differences against)

Ticket History (3/5 Histories)

2021-03-11 00:50 Updated by: cazfi
  • New Ticket "Template NEWS-3.0 to S3_0" created
2021-03-11 00:53 Updated by: cazfi
  • Details Updated
2021-03-18 19:55 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-21 04:42 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login